<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tags and Elements</title>
</head>
<body>
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h4>Heading 4</h4>
	<h5>Heading 5</h5>
	<h6>Heading 6</h6>
	<hr>

	<span>This is an inline element.</span>
	<br>
	<span>This is another span. Span is an inline element.</span>

	<p>Welcome to <strong><em>Zuitt</em></strong>!<br> This is an <strong>online bootcamp course</strong>, you will learn a lot of things. Lets enumarate all the things that will make us Full-stack web developers.</p>

	<h3>What we will learn in our bootcamp</h3>

	<ul style="list-style-type:square;">
		<li>Languages</li>
		<li>Frameworks and Libraries</li>

		<ol type="a">
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>GitLab</li>
			<li>Sublime</li>
			<li>Google</li>
			<li>Gitbash</li>
			<li>Other Tools</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
	</ul>

	<hr>
	<h1>Enrique O. Legaspi Jr.</h1>
	<p>a very cheerful and jolly person. Has a positive outlook in life. Believes in the saying, "A <strong>team</strong> is more than just a collection of people, it's a process of give and take."</p>
	<h3>My Hobbies:</h3>
	<ul>
		<li>Dancing</li>
		<li>Watching Movies</li>
		<li>Singing (sa loob ng banyo...)</li>
	</ul>
</body>
</html>